<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.login">
    <module_version install_time="1610534660296" last="true" origin="installer" specification_version="6.1.1">
        <file crc="3059463057" name="config/Modules/rs-co-ast-aspen-gui-module-login.xml"/>
        <file crc="793787338" name="modules/rs-co-ast-aspen-gui-module-login.jar"/>
    </module_version>
</module>
